div.cart-header {
  padding-bottom: 0 ;
}
div.cart-header > div.page-data {
  padding-left: 5px ;
}

div.cart-container > div.cart-content-container {
  display: grid;
  grid-template-columns: auto;
  row-gap: 5px ;
  padding: 12px 5px ;
  border-bottom: 1px solid #CFCFCF ;
  border-top: 1px solid #CFCFCF ;
}
div.cart-content-container > div.cart-product-prices {
  display: grid;
  grid-template-columns: auto auto;
}

div.cart-product-prices > div.amount-price {
  color: #979797;
  font-weight: 400 ;
  text-align: right;
}
div.cart-product-prices > div.product-price {
  color: #9D9D9D ;
  font-weight: 400 ;
}

div.cart-content-container > div.cart-front-container {
  display: grid;
  grid-template-columns: auto 70px;
}

div.totals-calculated {
  display: grid;
  grid-template-columns: auto;
}
div.totals-calculated > div.more-svg {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}

div.more-svg > div.in-cart-amount {
  padding-top: 0 ;
}

div.cart-container > div.cart-content-container ~ div.cart-content-container {
  border-top: none ;
}
div.cart-content-container:last-of-type {
  border-bottom: none ;
  font-weight: 600;
}
div.cart-content-container > div.conclusion-container {
  display: grid;
  grid-template-columns: auto auto;
}

div.conclusion-container > span.total-sum {
  text-align: right;
}
